RubyGems Navigation menu

oauned 2.0.0

Rails Engine to be an Oauth Provider

Gemfile
          gem 'oauned', '~> 2.0.0'
  
  
  
  
  
  
  

install
          gem install oauned
  
  
  
  
  
  
  

Total downloads 5,275

For this version 980

Required Ruby Version: None

Links:

Versions:

  1. 2.0.0 - May 18, 2012 (9.5 KB)
  2. 1.0.2 - September 30, 2011 (9.5 KB)
  3. 1.0.1 - September 30, 2011 (8.5 KB)
  4. 1.0.0 - September 12, 2011 (8.5 KB)
  5. 0.0.1 - January 20, 2011 (7.5 KB)

Runtime Dependencies: